@charset "utf-8";
/* CSS Document */
* {
    box-sizing: border-box;
}

body { background-color: #eeeeee; margin: 0; padding: 0; font-size: 100%;}
#page {
	max-width: 1250px;
	margin: 0 auto;
	padding: 10px 125px;
	position: relative;
}

/* text */

h1 { margin: 0 0 .5em 0; font-size: 1.3em; font-weight: 500; line-height: 1.1em }

h2 { margin: 0 0 .5em 0; font-size: 1.4em; font-weight: 600; line-height: 1.1em }

#loader {
  position: absolute;
  left: 52%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 3px solid #FFF;
  border-radius: 50%;
  border-top: 3px solid #CCC;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*previous and next Buttons */

.image_container .prev, .next {
	cursor: pointer;
	position: absolute;
	top: 30%;
	width: auto;
	padding: 75px 35px;
	color: rgba(80,80,80,.2);
	text-decoration: none;
	font-size: 35px;
	transition: 0.3s ease;
	border-radius: 5px 0 0 5px;
}

.image_container .prev {
  left: 4%;
}

.image_container .next {
  right: 4%;
}

.image_container .prev:hover, .next:hover {
		color: rgba(80,80,80,1);
}

/* image container */

.image_container {
	margin-top: 20px;
	padding-right: 0;
	padding-top: 6.3%;
	background-color: #FFF;
	box-shadow: 5px 10px 18px rgba(15,15,15,.5);
}


 /* video */
 
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* Section Overleaf */


section.overleaf { 	
	max-width: 1000px;
	margin: auto;
	
  	position: relative;
}

section.overleaf div.text {
	text-align: center;
	padding: 0px;
	margin-top: 20px;
}

section.overleaf div.text a { text-decoration: none; color: rgba(80,80,80,.5); }

section.overleaf div.text p {
	color: rgba(80,80,80,.5);
	font-size: 1.3em;
	font-family: "Minion Pro"; 
	margin:0;
}

section.overleaf div.text a:hover { color: #2b0306; }
section.overleaf div.text a:visited { color: rgba(80,80,80,.5); }


/* Navigation */	

nav {
	position: relative; text-align: center;	
	}

nav ul { 
	width: auto; 
	margin: auto;
	margin-top: 35px;
	padding: 0;
	}
	
nav ul li {
	display: inline-block; 
	padding: 0px 15px 0px 15px;
	text-align: center;
	font-family: "Minion Pro";
	}

nav ul li a { text-decoration: none; color: rgba(80,80,80,.5); }	
	
nav ul li a:hover { color: #2b0306; } 

nav ul li a:visited { color: rgba(80,80,80,.5); }	 

/* footer */

footer { 
	width: 100%;
	margin-top: 60px;
	text-align: center; 
	} 
	
footer div.text p { 
	color: rgba(80,80,80,.6);
	font-family: "Minion Pro"; 
 }
	
	
/* Media Queries */

@media screen and (max-width: 1150px) {

#loader {
  left: 55%;
  top: 45%;
}
	
	#page {
	padding: 10px 75px;
}

.image_container .prev {
  left: 0%;
}

.image_container .next {
  right: 0%;
}	
	
	}
	
@media screen and (max-width: 1000px) {
	
	#page {
	padding: 10px 35px;
}

.image_container .prev, .next {
	top: 26%;
}

.image_container .prev {
  left: -4%;
}

.image_container .next {
  right: -4%;
}	

}

@media screen and (max-width: 900px) {

#loader {
  left: 60%;
  top: 40%;
}

.image_container .prev .next {
	top: 26%;
}

section.overleaf p { clear: both;}

}

@media screen and (max-width: 850px) {

.image_container .prev, .next {
	top: 26%;
}

}

@media screen and (max-width: 800px) {

.image_container .prev, .next {
	top: 24%;
}

.image_container .prev {
  left: -5%;
}

.image_container .next {
  right: -5%;
}
}

@media screen and (max-width: 750px) {

}

@media screen and (max-width: 700px) {

.image_container .prev, .next {
	top: 22%;
}
}

@media screen and (max-width: 650px) {

.image_container .prev, .next {
	top: 20%;
}

.image_container .prev {
  left: -6%;
}

.image_container .next {
  right: -6%;
}
}

@media screen and (max-width: 600px) {

#loader {
  left: 65%;
}

.image_container .prev, .next {
	top: 18%;
	font-size: 25px;
}

h1 { font-size: 1.1em; font-weight: 500; }

section.overleaf div.text p {
	font-size: 1.1em;
}

}

@media screen and (max-width: 550px) {

.image_container .prev, .next {
	top: 17%;
}

}

@media screen and (max-width: 500px) {

	#page {
	padding: 10px 30px;
}
.image_container .prev, .next {
	top: 15%;
	font-size: 25px;
}

.image_container .prev {
  left: -7%;
}

.image_container .next {
  right: -7%;
}
}

@media screen and (max-width: 450px) {

#page {
	padding: 10px 30px;
}
.image_container .prev, .next {
	top: 13%;
	font-size: 20px;
}

.image_container .prev {
  left: -8%;
}

.image_container .next {
  right: -8%;
}

footer div.text p { 
	font-size: 0.9em;

}

@media screen and (max-width: 400px) {

#page {
	padding: 10px 25px;
}

.image_container .prev, .next {
	top: 11%;
	font-size: 20px;
}

.image_container .prev {
  left: -8%;
}

.image_container .next {
  right: -8%;
}

h1 { font-size: 1em; font-weight: 500; }

section.overleaf div.text p {
	font-size: 1em;
}

footer div.text p { 
	font-size: 0.8em;
}
}